<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_section caption="" section_id="7ce29fe5398523007f44b5fa29075c72" sys_domain="global" table="x_cdltd_my_app_loaner_request" version="3" view="">
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>number</element>
            <position>0</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-10-10 14:36:45</sys_created_on>
            <sys_id>5332a7b5398923007f44b5fa29075cfe</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_my_app_loaner_request" sys_domain="global" view="Default view">7ce29fe5398523007f44b5fa29075c72</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-10-10 14:36:45</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>other</element>
            <position>1</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-10-10 14:36:45</sys_created_on>
            <sys_id>d332a7b5398923007f44b5fa29075cfe</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_my_app_loaner_request" sys_domain="global" view="Default view">7ce29fe5398523007f44b5fa29075c72</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-10-10 14:36:45</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>.split</element>
            <position>2</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-10-10 14:36:45</sys_created_on>
            <sys_id>5732a7b5398923007f44b5fa29075cfe</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_my_app_loaner_request" sys_domain="global" view="Default view">7ce29fe5398523007f44b5fa29075c72</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-10-10 14:36:45</sys_updated_on>
            <sys_user/>
            <type>.split</type>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>status</element>
            <position>3</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-10-10 14:36:45</sys_created_on>
            <sys_id>d732a7b5398923007f44b5fa29075cfe</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_my_app_loaner_request" sys_domain="global" view="Default view">7ce29fe5398523007f44b5fa29075c72</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-10-10 14:36:45</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>deport</element>
            <position>4</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-10-10 14:36:45</sys_created_on>
            <sys_id>5b32a7b5398923007f44b5fa29075cfe</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_my_app_loaner_request" sys_domain="global" view="Default view">7ce29fe5398523007f44b5fa29075c72</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-10-10 14:36:45</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_section action="INSERT_OR_UPDATE">
            <caption/>
            <header>false</header>
            <name>x_cdltd_my_app_loaner_request</name>
            <roles/>
            <sys_class_name>sys_ui_section</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-10-09 18:51:13</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>7ce29fe5398523007f44b5fa29075c72</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_cdltd_my_app_loaner_request</sys_name>
            <sys_overrides/>
            <sys_package display_value="My app" source="x_cdltd_my_app">4d7feaa9394523007f44b5fa29075cab</sys_package>
            <sys_policy/>
            <sys_scope display_value="My app">4d7feaa9394523007f44b5fa29075cab</sys_scope>
            <sys_update_name>sys_ui_section_7ce29fe5398523007f44b5fa29075c72</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-10-09 18:51:13</sys_updated_on>
            <sys_user/>
            <title>true</title>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_section>
    </sys_ui_section>
</record_update>
